Version: games-board/atakks 1.0-r1:0

Depends On: media-libs/libsdl:0

USE Flags:

Version: games-board/atakks 1.0:0

Depends On: media-libs/libsdl:0

USE Flags:

1.01.0-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus